html{
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}
body{
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
  font-family:'Roboto', sans-serif;
  font-style: normal;
  font-weight: 500;
}
.no-padding {
    padding: 0;
}
.hidden_block {
opacity: 0;
}


p{
  max-width: 430px;
  font-size: 18px;
  line-height: 24px;
  color: #828282;
}
span.ghw{
  font-size: 11px;line-height: 12px; 
}
h1{
  padding-top: 300px;
	font-weight: bold;
  font-size: 75px;
  line-height: 60px;
  letter-spacing: -3px;
  color: #ffffff;
}
h1 span{
   font-size: 80px;
}
h2{
  max-width: 600px;
  margin: auto;
  margin-top: 120px;
	font-weight: bold;
  font-size: 48px;
  line-height: 48px;
  text-align: center;
  letter-spacing: -2px;
  color: #333333;
  margin-bottom: 20px;
}
 h2 span{
  color: #828282;
}
h3{
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  letter-spacing: -1px;
  color: #333333;
}
.blue-text {
  color: #00CCFF;
}
.text-44 {
  font-size: 40px;
  line-height: 60px;
}

p.tion-year{
  font-size: 12px;
  margin: auto;
}

/*Фоновое видео в топе*/
.video-wrap {
  padding: 373px 0;
  color: #fff;
  overflow: hidden;
  position: relative;
}
#v_desktop {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  width: auto;
  transform: translate(-50%, -50%);
}
video::-webkit-media-controls {
display:none !important;
}
.thumb-wrap {
  position: relative;
  padding-bottom: 38%; /* задаёт высоту контейнера */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}


.top-content{
  margin-top: -495px;;
}
.top-content p{
  padding-top: 20px;
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
  letter-spacing: -1px;
  color: #6FECFF;
}
.top-content img {
  margin-left: -30px;
}
.top-content .order-top-1{
  order: 1;
}
.top-content .order-top-2{
  order: 2;
}
.blue-btn {
  display: inline-block;
  width: 210px;
  height: 52px;
  margin-top:10px;
  padding-top:15px;
  font-family: Roboto;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  color: #FFFFFF !important;
  text-align:center;
  background: #00CCFF;
  box-shadow: 0 0 40px rgba(0, 204, 255, 0.5);
 /* box-shadow: 0 5px 15px #00ccff70;*/
  border-radius: 26px;
  transition: 0.3s linear;
  border: none;
}
button.btn-pointer{
  cursor: pointer;
  padding-top: 5px;
}
.blue-btn:hover{
  background: #2F80ED;
  box-shadow: 0 5px 15px #00ccff00;
}
.blue-btn:active{
  background: #1661C6;
}
.top-content .blue-btn{
  margin-top: 55px;
  margin-left: 5px;
  margin-right: 5px;
}

.breezer-home{
  background:url(https://cdn-server.tiondev.ru/img/breezer-4s/breezer-home-desktop.jpg) no-repeat top;
  max-width:1920px;
  height:824px;
  margin:auto;
  margin-top: 5px;
  margin-bottom: 80px;
}
.breezer-home h2 {
  margin-top: 0px;
}

.rows-icons img{
  width: 110px;
}
.rows-icons .col-6 {
  margin-top: 50px;
}
.rows-icons h3{
  max-width: 240px;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 24px;
  letter-spacing: -0.5px;
}
.rows-icons p{
  max-width: 280px;
  margin: auto;
}

.without-b{
  margin-bottom: 170px;
}
.without-b h2{
  margin-top: 0;
  margin-bottom: 50px;
}


/*Если картинка +scroll-block*/
.scroll-block-wrapper{
  margin-top: 200px;
  padding-top: 150px;
  padding-bottom: 60px;
  background-color: #D4DBF3;
}
.scroll-block-wrapper img{
  margin: auto;
}
.internal-breezer-4S {
  background:url(https://cdn-server.tiondev.ru/img/breezer-4s/internal-breezer-4S-desktop.png) no-repeat top;
  width:1110px;
  height:700px;
  margin:auto;
}


.blue-bg{
  background-color: #EAEEFF;
  padding-top: 50px;
  padding-bottom: 100px;
}
.filters h2{
  margin-top:90px;
  text-align:left;
}
.filters p{
  max-width: 485px;
  margin-bottom: 40px;
  font-weight:normal;
  color:#333333;
}
.filters h2+p{
  max-width: 530px;
  margin-bottom: 70px;
}

.lineup{
  margin-top: 50px;
}
.lineup h2{
  max-width: 207px;
  margin: initial;
  font-size: 36px;
  line-height: 36px;
}
.lineup h3{
  margin-top: 10px;
  font-size: 16px;
  line-height: 24px;
}
.lineup .table_compare {
    max-width: 1140px;
    margin: auto;
    padding-top: 20px;
}
.lineup .table_compare tr{
  border-top: 1px solid #E0E0E0 ;
}
.lineup .table_compare .border-none {
  border-top: none;
}
.lineup .table_compare .border-blue{
  border-top: 1px solid #00CCFF;
}
.lineup .table_compare .table_style{
  padding-top: 20px;
  padding-bottom: 20px;
}
.lineup .table_compare tr td {
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    height: 60px;
    max-width: 100px;
}
.lineup .table_compare tr td.left-header{
  padding-left: 30px;
  max-width: 150px;
}
.circle-blue {
    margin: auto;
    height: 10px;
    width: 10px;
    border-radius: 100px;
    background: #30cbf2;
}
.circle-gray {
    margin: auto;
    height: 10px;
    width: 10px;
    border-radius: 100px;
    border: 1px solid #333;
}
.lineup .table_compare .price{
  font-size: 24px;
  line-height: 24px;
  font-weight: 500;
  color: #333333;
}
.lineup .table_compare .blue-btn {
  width: 131px;
  height: 42px;
  padding-top: 3px;
  font-size: 14px;
  line-height: 24px;
}
.lineup .table_compare a.blue-btn {
  padding-top: 10px;
}
.lineup-card {
  display: none;
}
.lineup-card-btn {
  display: none;
}

.about-tion-smart {
  max-width: 1300px;
  margin:auto;
  margin-top: 80px;
  padding-top: 76px;
}
.about-tion-smart__item__icon {
  width: 133px;
  margin-bottom: 35px;
}
.about-tion-smart h2 {
  text-align: left;
  margin: unset;
}
.about-tion-smart__item__right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-left: 110px;
  padding-right: 45px;
}
.about-tion-smart__item__right .content-title {
  padding-top:0;
}
.about-tion-smart__item__text {
  max-width: 440px;
}
.about-tion-smart.change-order .about-tion-smart__item__left {
  order: 2;
}
.about-tion-smart.change-order .about-tion-smart__item__right {
  order: 1;
}
.about-tion-smart__item__app-row .col-4 {
  padding-left: 15px;
  padding-right: 15px;
}
.about-tion-smart__item__app-row img {
  height: 38px;
}
img.about-tion-smart__item__app-row__qr {
  display: block;
  height: 118px;
  margin: auto;
  margin-top: 20px;
}

.collapsible p.content-text {
  max-width: unset;
  color: #333;
  font-size: 25px;
  line-height: 30px;
  font-weight: bold;
}
.collapsible p.content-text span {
  border-bottom: 2px dotted  #333;
  cursor: pointer;
}
.collapsible-content {
  overflow: hidden;
  display: none;
  font-weight: 400;
}
.collapsible-content__img {
  max-width: 250px;
}

.grey {
  background: #F2F2F2;
  margin-bottom:50px;
  padding-top: 1px;
  padding-bottom: 130px;
}
.grey p{
  max-width: 635px;
  color: #4F4F4F;
  margin: auto;
}

.form {
  padding-left: 0;
  padding-right: 0;
}
.form h2{
  margin-bottom: 30px;
}
#form-breezer-4s {
    max-width: 581px;
    margin: auto;
    margin-top: 70px;
}
#form-breezer-4s input {
    display: block;
    height: 42px;
    margin-top: 10px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 10px 30px;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    background-color: #fff !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #E0E0E0;
    border-radius: 21px;
}
#form-breezer-4s input:focus, .form-group input[type="text"]:focus {
    box-shadow: 0px 5px 15px rgba(51, 51, 51, 0.2);
    outline: 0;
    border-color: #00CCFF;
}
#form-breezer-4s input::-webkit-input-placeholder { /* подсказывающий текст */
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    text-align: center;
}
#form-breezer-4s label {
  display: none;
}
.grey .blue-btn {
  padding-top: 0;
}
#form-breezer-4s .note{
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 300;
  font-size: 13px;
  line-height: 20px;
  color: #B7B7B7;
}
#form-breezer-4s .note b{
  font-weight: 500;
}
#form-breezer-4s .container-checkbox {
    margin-top: 20px;
    margin-bottom: 20px;
}
#form-breezer-4s input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 21px;
    height: 21px;
    margin-top: 0px;
    padding: 0;
    border-radius: 8px;
    cursor: pointer;
    transition: all 0.2s;
}
#form-breezer-4s input[type="checkbox"]:checked {
    background-color: #00CCFF !important;
}
#form-breezer-4s input[type="checkbox"]:checked::after {
    content: "✓";
    color: white;
    font-size: 16px;
    position: relative;
    left: 3px;
    top: 0px;
}
#form-breezer-4s .row {
    max-width: 650px;
    margin: auto;
    margin-top: 10px;
}
#form-breezer-4s .confirm {
    margin:0;
    text-align: left;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: -0.04em;
}
#form-breezer-4s .confirm a{
    color: #30cbf2!important;
    border-bottom: 1px solid #30cbf2;
}
#form-breezer-4s .confirm a:hover{
    border-bottom: none;
}
#form-breezer-4s_success {
    margin-top: 50px;
    text-align: center;
    color: #03a9f4;
}


@media (max-width:1400px){
  .video-wrap {
    padding: 230px 0;
  }
/*  .video-bg-top video{
    height: 540px;
  }*/
  .top-content {
    margin-top: -360px;
  }
  .top-content img {
    width: 500px;
  }
  h1 {
    padding-top: 170px;
  }
  .without-b h2{
    margin-bottom: 0;
  }
  .without-b.rows-icons .col-6{
    margin-top: 30px;
  }
}

@media (max-width:1366px) {
  .breezer-home{
    background:url(https://cdn-server.tiondev.ru/img/breezer-4s/breezer-home-tablet-1.jpg) no-repeat top;
    max-width:1366px;
    height:659px;
  }
  .breezer-home div.row {
    padding-top: 20px;
  }
  .blue-bg{
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .lineup .table_compare tr td {
    height: 40px;
}
  .magicair-block {
    margin-top: 70px;
  }
}

@media (max-width:1155px){
  .scroll-block-wrapper {
    margin-top: 100px;
  }
  .internal-breezer-4S {
      background: url(https://cdn-server.tiondev.ru/img/breezer-4s/internal-breezer-4S-tablet.png) no-repeat top;
      width: 680px;
      height: 409px;
      margin: auto;
  }
}

@media (max-width:1080px) {
  .about-tion-smart__item__right {
    /* padding-top: 26px; */
    padding-left: 65px;
    padding-right: 15px;
  }
  img.about-tion-smart__item__app-row__qr {
    display: none;
  }
}

@media (max-width:991px) {
  #v_mobile {
    width: auto !important;
    height: 370px;
  }
  .top-content img {
    margin: auto;
    width: 460px;
  }
  h1 {
    margin-top: -20px;
    padding-top: 0px;
    color:#333333;
  }
  .top-content {
    margin-top: -310px;
  }
  .top-content .col-lg-6 {
    text-align: center;
  }
  .top-content p {
    text-align: center;
    margin:auto;
    color: #828282;
  }
  .top-content .order-top-1{
    order: 2;
    z-index: 1;
  }
  .top-content .order-top-2{
    order: 1;
  }
  .breezer-home{
    margin-top: 350px;
    margin-bottom: 20px;
  }
  .breezer-home h2 {
    margin-top: -230px;
  }
  .without-b h2{
    margin-top: 120px;
    margin-bottom: 100px;
  }
  .scroll-block-wrapper{
    padding-top: 100px;
  }
  .blue-bg{
    padding-top: 50px;
  }
  .filters h2{
    font-size: 30px;
    line-height: 36px;
  }
  .filters p{
    margin-bottom:20px;
    font-size: 14px;
    line-height: 18px;
  }
  .filters h2+p{
    margin-bottom: 50px;
    font-size: 16px;
    line-height: 22px;
  }
  .filters img{
    width: 323px;
    margin-bottom: 50px;
  }
  .lineup .table_compare tr td {
    height: 50px;
    max-width: 60px;
  }
  .lineup h2 {
    margin-bottom: 70px;
  }
  .lineup h3{
    margin-top: 70px;
  }
  .lineup .table_compare .price{
    font-size: 18px;
  }
  .lineup .table_compare .blue-btn {
    width: 100px;
    height: 36px;
  }
  .lineup .table_compare a.blue-btn {
    padding-top: 6px;
  }
  .container__about-bio-x {
    padding-bottom: 0;
    margin-top: 30px;
  }
  .about-tion-smart {
    padding-top: 0;
  }
  .about-tion-smart h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

@media (max-width:800px){
  .video-bg-top .safary-video{
    margin-top: 50px;
  }
}

@media (max-width:767px) {
  .breezer-home{
    background:url(https://cdn-server.tiondev.ru/img/breezer-4s/breezer-home-tablet.jpg) no-repeat top;
    max-width:768px;
    height:768px;
    margin-top: 300px;
    margin-bottom: 20px;
  }
  .scroll-block-wrapper {
    padding-top: 60px;
  }
  .scroll-block-wrapper ol{
    margin-bottom: 0;
    padding-top: 30px;
    /*padding-bottom: 60px;*/
  }
  .scroll-block-wrapper ol li{
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #333333;
  }
  .blue-bg {
    padding-top: 0px;
    padding-bottom: 30px;
  }
  .filters p {
    text-align: left;
  }
  .filters .col-12, .filters h2+p, .filters h2 {
    text-align:center;
  }
  .filters h2{
    margin-top: 40px;
  }
  .filters h2+p {
    font-weight:500;
  }
  .lineup {
    display: none;
  }
  .lineup-btn {
    display: none;
  }
  .lineup-card {
    display: block;
  }
  .lineup-card-btn {
    display: inline-block;
  }
  .lineup-card .price.mt-4 {
    max-width: initial;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    letter-spacing: -1px;
    color: #222222;
  }
  .about-tion-smart__item__left {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }
  .about-tion-smart__item__right {
    margin-bottom: 35px;
    padding-left: 15px;
    align-items: center;
  }
  .about-tion-smart__item__text {
    text-align: center;
  }
  .about-tion-smart__item__app-row {
    margin: auto;
    padding-top: 24px;
  }
  .mob-order-last {
    order: 13;
  }
  .about-tion-smart__item__icon {
    width: 100px;
    margin-bottom: 25px;
  }
}


@media (max-width:710px){
    .scroll-block{
        max-width: 705px;
        overflow-x: scroll;
        /*border-bottom: 5px solid transparent;*/
    }
    .scroll-block:hover{
        /*border-bottom: none;*/
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        -moz-overflow-scrolling: touch;
        -ms-overflow-scrolling: touch;
        -o-overflow-scrolling: touch;
        overflow-scrolling: touch;
    }
    .scroll-block::-webkit-scrollbar {
        -webkit-appearance: none;
        height: 5px;
    }
    .scroll-block::-webkit-scrollbar-thumb {
        border-radius: 2px;
        background-color: #A8A9A8;
        -webkit-box-shadow: 0 0 1px rgba(255,255,255,0.5);
    }
    .internal-breezer-4S {
      margin-left: 10px;
      margin-right: 10px;
    }
    /* .lineup {
      display: none;
    }
    .lineup-card {
      display: block;
    } */
    .lineup-card h2 {
    margin-top: 50px;
  }
  .lineup-card h3{
    margin-top: 20px;
    font-size: 16px;
    line-height: 24px;
  }
  .lineup-card .price.mt-4{
    max-width:initial;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    letter-spacing: -1px;
    color: #222222;
  }
  .lineup-card .card-list{
    min-height: 220px;
    margin-top: 30px;
    margin-left: 5px;
  }
  .lineup-card .card-list li{
    position: relative;
    padding-left: 15px;
    margin-bottom: 10px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.5px;
    color: #828282;
  }
  .lineup-card .card-list li {
    list-style-type: none;
   }
   .lineup-card .card-list li:before {
    display: block;
    content: '';
    width: 17px;
    height: 12px;
    position: absolute;
    top:0;
    left:-20px;
    background: url(/img/breezer-4s/icon-check.svg) no-repeat;
   }
   .lineup-card .card-list li.blu-plus{
    color: #00CCFF;
  }
   .lineup-card .card-list li.blu-plus:before {
    display: block;
    content: '';
    width: 17px;
    height: 17px;
    position: absolute;
    top:0;
    left:-20px;
    background: url(/img/breezer-4s/icon-plus.svg) no-repeat;
   }
}

@media (min-width: 631px) and (max-width: 991px) {
  .top-content img {
    margin-top: 60px;
  }
}

@media (max-width:630px) {
  #v_mobile {
    height: 240px;
  }
  .video-bg-top .safary-video{
    margin-top: 0px;
  }
  p{
    font-size: 14px;
    line-height: 18px;
  }
  h1 {
    padding-top: 0px;
    font-size: 36px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -2px;
  }
  h1 span {
    font-size: 40px;
  }
  h2 {
    max-width: 320px;
    margin-top: 80px;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    letter-spacing: -1px;
  }
  .text-44 {
    font-size: 24px;
    line-height: 36px;
  }
  .top-content {
    margin-top: -180px;
  }
  .top-content .order-top-1{
    margin-top: -20px;
    z-index: 2;
  }
  .top-content p {
    max-width: 250px;
    padding-top: 0px;
    padding-bottom: 20px;
    font-size: 24px;
    line-height: 26px;
  }
  .top-content img {
    width: 285px;
  }
  .blue-btn {
    width: 186px;
    height: 40px;
    margin-top:5px;
    padding-top:9px;
    font-size: 14px;
  }
  .top-content .blue-btn {
    margin-top: 10px;
  }
  .breezer-home{
    background:url(https://cdn-server.tiondev.ru/img/breezer-4s/breezer-home-mobile.jpg) no-repeat top;
    max-width:632px;
    height:356px;
    margin-top: 220px;
  }
  .breezer-home h2 {
    margin-top: -130px;
  }
  .rows-icons h3 {
    font-size: 18px;
    line-height: 18px;
  }
  .rows-icons h3 {
    font-size: 18px;
    line-height: 20px;
  }
  .without-b h2 {
    margin-bottom: 0px;
  }
  .without-b.rows-icons .col-6 {
    margin-top: 60px;
  }
  .models .blue-btn{
    padding-top: 15px;
  }
  .top-text {
    top: -300px;
    max-width: 300px;
    margin-bottom: -100px;
  }
  .container__about-bio-x .content-title {
    margin-left: 0;
  }
}
@media (max-width:575px){
  .video-bg video {
    margin-top: 20px;
  }
}
@media (max-width:430px) {
  .about-tion-smart__item__app-row {
    flex-direction: column;
  }
  .about-tion-smart__item__app-row .col-4:first-child, .about-tion-smart__item__app-row .col-4:nth-child(2), .about-tion-smart__item__app-row .col-4:last-child {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
  }
}
@media (max-width:370px){
  .video-bg-top .safary-video{
    margin-top: 50px;
  }
  .top-content {
    margin-top: -220px;
  }
  .filters img {
    width: 260px;
  }
}

/*Анимация появления*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}


@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    /*opacity: 1;*/
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@media only screen and (max-width : 768px) {
  .animated {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}

h2.ch-colors{
  color: #828282;
}
h2.ch-colors span{
  color: #333333;
}

/* блок фильтров */
@media only screen and (min-width: 768px) {
  .magic-image {
    text-align: center;
  }
  .filters h2{
    margin-top:0;
  }

  .m-block-1{
    background: #00CCFF;
    padding: 20px;
    color: #fff!important;
    max-width: 252px!important;
    position: absolute;
    margin-top: -400px;
    margin-left: -25px;
  }
  .m-block-2,.m-block-3,.m-block-4{
    background: #FFFFFF;
    padding: 20px;
    max-width: 252px!important;
    position: absolute;
  }
  .filters img {
    width: 260px;
  }
  .m-block-2{
    margin-top: -340px;
    right: -15px;
  }
  .m-block-2:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: -49px;
    top: 0;
    border: 25px solid;
    border-color: #fff #fff transparent transparent;
    clip-path: polygon(0 0, 100% 40%, 100% 0);
  }

  .m-block-3{
    margin-top: -215px;
    margin-left: -25px;
  }
  .m-block-3:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    right: -60px;
    top: 0;
    border: 32px solid;
    border-color: #fff transparent transparent #fff;
    clip-path: polygon(0 0, 0 40%, 100% 0);
  }

  .m-block-4{
    margin-top: -190px;
    right: -15px;
  }
  .m-block-4:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: -96px;
    top: 0;
    border: 49px solid;
    border-color: #fff #fff transparent transparent;
    clip-path: polygon(0 0, 100% 30%, 100% 0);
  }
}

@media only screen and (min-width: 992px) {
  .filters img {
    width: 362px;
  }
  .m-block-1,.m-block-2,.m-block-3,.m-block-4{
    max-width: 320px!important;
  }
  .m-block-1{
    margin-top: -508px;
  }
  .m-block-2 {
    margin-top: -410px;
  }
  .m-block-3{
    margin-top: -240px;
  }
  .m-block-4 {
    margin-top: -200px;
  }
  .m-block-2:before{
    left: -72px;
    border: 37px solid;
    border-color: #fff #fff transparent transparent;
    clip-path: polygon(0 0, 100% 35%, 100% 0);
  }
  .m-block-3:before {
    right: -89px;
    border: 45px solid;
    border-color: #fff transparent transparent #fff;
    clip-path: polygon(0 0, 0 40%, 100% 0);
  }
  .m-block-4:before{
    left: -127px;
    border: 65px solid;
    border-color: #fff #fff transparent transparent;
    clip-path: polygon(0 0, 100% 20%, 100% 0);
  }

}

@media only screen and (min-width: 1200px) {
  .filters img {
    width: 462px;
  }
  .m-block-1,.m-block-2,.m-block-3,.m-block-4{
    max-width: 350px!important;
    padding: 35px;
  }
  .m-block-1 {
    margin-top: -648px;
  }
  .m-block-2 {
    margin-top: -545px;
  }
  .m-block-3 {
    margin-top: -350px;
  }
  .m-block-4 {
    margin-top: -250px;
  }
  .m-block-2:before {
    left: -111px;
    border: 56px solid;
    border-color: #fff #fff transparent transparent;
    clip-path: polygon(0 0, 100% 35%, 100% 0);
  }
  .m-block-3:before {
    right: -133px;
    border: 70px solid;
    border-color: #fff transparent transparent #fff;
    clip-path: polygon(0 0, 0 34%, 100% 0);
  }
  .m-block-4:before {
    left: -165px;
    border: 83px solid;
    border-color: #fff #fff transparent transparent;
    clip-path: polygon(0 0, 100% 24%, 100% 0);
  }
  .m-block-1 b,
  .m-block-2 b,
  .m-block-3 b,
  .m-block-4 b{
    display: block;
    margin-bottom: -15px;
  }
}

@media only screen and (min-width: 1921px) {
  .video-wrap{
    max-height:746px;
  }
  #v_desktop {
    position: relative;
    width: 100vw;
    height: auto;
    top: initial;
    left: initial;
    transform: translate(0, -50%);
  }
  .breezer-home{
    max-width: initial;
    background-size: cover;
    background-position: center;
  }
  .breezer-home > .row{
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 40%, rgba(255,255,255,1) 100%);
  }
}